Subject: [PATCH] Added font-new-heterodox-mono

From: Andrew Wong <[email-masked]>
Date: Tue, 4 Feb 2025 18:01:51 -0500

Hello! This patch is perfect except for its styling. Remove any loose 
comments, hard-wrap strings(guix will automatically re-wrap them), and 
remember that synopses shouldn't end with a period. I would recommend 
using `guix lint` and `guix style` to guide you, as well as the 
`Contributing' section of the guix manual and the 'Packaging' section of 
the guix cookbook.